body {
	background:url(http://worldcongress.com/events/PB14001/images/background.gif) top center repeat-x #D8D8D8;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/PB14001/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#007F7B;
	}
		
.sponsorHeader {
	background: url(http://worldcongress.com/events/PB14001/images/sponsor-header.gif) top center repeat-x #329F87;
}

.speakerGridHeader{
	background: url(http://worldcongress.com/events/PB14001/images/header-bg.gif) repeat-y #013467;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#002aff; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #007F7B;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#002aff; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #007F7B;}


#conf_nav_bar {
	background: #000066 url(http://worldcongress.com/events/PB14001/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#2ea5cf;
	}

#conf_nav li {
	background:url(http://worldcongress.com/events/PB14001/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(http://worldcongress.com/events/PB14001/images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background-color:#126163;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
	.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#279BBB;
	padding:5px; 
	color:#fff;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
	.track {
	border:1px outset #cccccc;
	background-color:#9ee0c2;
	padding:5px;
	color: #485959;
	}
	
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#C5CDFD #5F5F5F #5F5F5F #C5CDFD; 
	background-color:#fff1d9;
	padding:5px; 
	color:#005b84;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}

.break {
	font-style:italic;
	border:1px dotted #D2DDE6;
	padding:3px 10px;
	background-color:#bdcee0;
	}	

/* Early Bird */	
.ebdate {
	width:200px; 
	border-radius: 10px 10px 10px 10px; 
	border:3px solid #01beb8; 
	background-color:#007F7B; 
	padding:5px; 
	color:#FFFFFF; 
	font-size:11px;
	text-align: center;
}			

a.eb { 
	color: #0000FF; 
	text-decoration:none; 
	font-weight: bold; 
	font-size:14px;
	
}

a:hover.eb{ 
	font-size:16px;
	color: #0000FF; 
	text-decoration:none; 
	font-weight: bold;
}	


<!-- quotes -->	
				#quotation		{
								display:table;
								}
												
				#quotation p	{
								display: table-cell;
								vertical-align:middle;
								text-align:left;
								font-size:11px;
								height:180px;
								}
	


/********************* STYLES FOR WHAT'S ON YOUR MIND GRAPHIC *******************/	
@charset "utf-8";
/* CSS Document */

body {

}

#headWrapper	{
	position:relative;
	left:0px;
	top:0px;
}

#headBackground	{
				position:relative;
				top:7px;
				left:8px;
				}

#headBackground img 	{
					width:700px;
					height:801px;
					}
#bubbles	{
	width:465px;
	height:531px;
	position:absolute;
	top:0px;
	left:0px;
}

#purple_left	{
	position:absolute;
	top:35px;
	left:27px;
	width:125px;
	height:125px;
	transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
	-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
	}

#purple_left:hover	{
				width:145px;
				height:145px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	
#blue_left	{
				position:absolute;
				top:42px;
				left:138px;
				width:152px;
				height:152px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#blue_left:hover	{
				width:172px;
				height:172px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	

#green_top	{
				position:absolute;
				top:18px;
				left:249px;
				width:142px;
				height:143px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#green_top:hover	{
				width:172px;
				height:173px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	
				
				
#red_top	{
				position:absolute;
				top:78px;
				left:355px;
				width:125px;
				height:125px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#red_top:hover	{
				width:150px;
				height:150px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	
				
#lightblue_top	{
				position:absolute;
				top:6px;
				left:437px;
				width:114px;
				height:114px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#lightblue_top:hover	{
				width:134px;
				height:134px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}									

#purple_right	{
				position:absolute;
				top:38px;
				left:556px;
				width:134px;
				height:134px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#purple_right:hover	{
				width:154px;
				height:154px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}									

#red_left	{
				position:absolute;
				top:140px;
				left:67px;
				width:137px;
				height:137px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#red_left:hover	{
				width:157px;
				height:157px;
				margin-left:-7px;
				margin-top:-7px;
				z-index:1;
				}
				
#lightblue_middle	{
				position:absolute;
				top:139px;
				left:263px;
				width:115px;
				height:115px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#lightblue_middle:hover	{
				width:135px;
				height:135px;
				margin-left:-10px;
				margin-top:-5px;
				z-index:1;
				}
				
#green_right	{
				position:absolute;
				top:110px;
				left:442px;
				width:153px;
				height:153px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#green_right:hover	{
				width:175px;
				height:175px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	

#blue_right	{
				position:absolute;
				top:138px;
				left:587px;
				width:125px;
				height:125px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#blue_right:hover	{
				width:145px;
				height:145px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	
				
				
#red_right	{
				position:absolute;
				top:235px;
				left:531px;
				width:116px;
				height:116px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#red_right:hover	{
				width:140px;
				height:140px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}
				
				
#lightblue_bottom	{
				position:absolute;
				top:247px;
				left:450px;
				width:90px;
				height:90px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#lightblue_bottom:hover	{
				width:120px;
				height:120px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}
				
#blue_bottom	{
				position:absolute;
				top:198px;
				left:348px;
				width:122px;
				height:122px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#blue_bottom:hover	{
				width:145px;
				height:145px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}	
				
#green_bottom	{
				position:absolute;
				top:256px;
				left:268px;
				width:115px;
				height:115px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#green_bottom:hover	{
				width:135px;
				height:135px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}
				
#purple_bottom	{
				position:absolute;
				top:188px;
				left:178px;
				width:125px;
				height:125px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#purple_bottom:hover	{
				width:135px;
				height:135px;
				margin-left:-5px;
				margin-top:-5px;
				z-index:1;
				}
				
#lightblue_left	{
				position:absolute;
				top:230px;
				left:7px;
				width:125px;
				height:125px;
				transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;
				-webkit-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-moz-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;				
				-o-transition: width 0.5s, height 0.5s, margin-left 0.5s, margin-top 0.5s;	
}

#lightblue_left:hover	{
				width:145px;
				height:145px;
				margin-left:-10px;
				margin-top:-10px;
				z-index:1;
				}